Page MenuHomePhabricator

Weekly reports for "Implement OAuth Support for Pywikibot"
Closed, ResolvedPublic

Description

25 May - 31 May

1 June - 7 June

8 June - 14 June

  • Work on tasks: T101682, T101685
  • Read code of pywikibot.userinterfaces
  • Issue:
    • Have to spend time prepare for the presentation of my graduation project

15 June - 21 June

22 June - 28 June

29 June - 5 July

6 July - 12 July

13 July - 19 July

20 July - 26 July

27 July - 2 August

9 August - 3 August

10 August - 16 August

21 August - 17 August

Event Timeline

VcamX created this task.Jun 10 2015, 1:46 AM
VcamX renamed this task from Weekly report for "Implement OAuth Support for Pywikibot" to Weekly reports for "Implement OAuth Support for Pywikibot".
VcamX claimed this task.
VcamX raised the priority of this task from to Medium.
VcamX updated the task description. (Show Details)
VcamX added a project: Pywikibot-OAuth.
VcamX set Security to None.
VcamX added subscribers: VcamX, Niharika, Aklapper and 2 others.
jayvdb moved this task from Backlog to Project admin on the Pywikibot-OAuth board.Jun 10 2015, 2:31 AM

@VcamX, we're almost into Week 3. Please keep the reports updated. :)

VcamX updated the task description. (Show Details)Jun 15 2015, 1:58 PM
VcamX updated the task description. (Show Details)
VcamX updated the task description. (Show Details)Jun 24 2015, 11:37 PM
VcamX updated the task description. (Show Details)Jun 24 2015, 11:49 PM

Reports not up-to-date.

VcamX updated the task description. (Show Details)Jul 4 2015, 4:51 AM
VcamX updated the task description. (Show Details)Jul 20 2015, 4:54 AM
VcamX updated the task description. (Show Details)Jul 27 2015, 9:23 AM
VcamX updated the task description. (Show Details)
VcamX updated the task description. (Show Details)Aug 3 2015, 6:31 AM
Niharika updated the task description. (Show Details)Aug 3 2015, 6:40 AM
VcamX updated the task description. (Show Details)Aug 10 2015, 5:44 AM
VcamX updated the task description. (Show Details)Aug 17 2015, 12:31 PM
VcamX updated the task description. (Show Details)Aug 20 2015, 7:42 AM
jayvdb closed this task as Resolved.Aug 26 2015, 9:55 AM